@echo off

if defined ProgramFiles(x86) (
    REM System is 64-bit
    echo Executando o instalador x64 para seu computador...
    "x64\UBio_Hamster_X_Driver_Setup_x64.exe"
) else (
    REM System is 32-bit
    echo Executando o instalador x32 para seu computador...
    "x86\UBio_Hamster_X_Driver_Setup_x86.exe"
)

exit